pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Binary packages (again)

On 5 June 2012 05:32, OBATA Akio <> wrote:
> +1
> We should build binary packages for 5.1.2 instead of 5.0.2.
> I don't believe that users sticking to 5.0.x branch want to use binary
> packages
> provided by TNF.

The ABI change between 5.0 and 5.1 was unfortunate, but the primary
focus of binary packages should be users on the latest NetBSD version,
and an amd64 user would reasonably look in and find
nothing. Not even a readme explaining why. Thats... a rather poor

NetBSD 5.1 was released in November 2010 - I think its time.

Home | Main Index | Thread Index | Old Index